The above video goes away if you are logged in!

Page 1 of 6 1 2 3 ... LastLast
Results 1 to 10 of 54
  1. #1
    Pirate's Avatar
    Join Date
    Feb 2007
    Posts
    7,654
    Likes
    376
    Liked 8,954 Times in 1,469 Posts
    Mentioned
    997 Post(s)
    Tagged
    0 Thread(s)
    Feedback Score
    7 (100%)
    Downloads
    318
    Uploads
    231

    E3 Flasher downgrade working with OFW 3.73

    E3DIY contacted us today confirming that E3 Flasher works just fine with the newest PS3 FW update. T... [Read More]

  2. #2
    Sidewinder_2011's Avatar
    Join Date
    Jun 2009
    Posts
    7,208
    Likes
    2,684
    Liked 2,616 Times in 1,729 Posts
    Mentioned
    340 Post(s)
    Tagged
    0 Thread(s)
    Feedback Score
    0
    Downloads
    217
    Uploads
    0
    so what 3.55 cfw do we install for the 1st time from 3.7+

  3. #3
    Member null
    Join Date
    Sep 2009
    Posts
    44
    Likes
    7
    Liked 1 Time in 1 Post
    Mentioned
    1 Post(s)
    Tagged
    0 Thread(s)
    Feedback Score
    0
    Downloads
    21
    Uploads
    0
    question: The e3 team says not to install any cfw after downgrading to 3.55, that we can just use the manager they include, correct? but i was wondering, is their manager able to play ALL ps3 backups like the COBRA usb dongle? i heard that the cobra dongle firmware has been able to play ALL ps3 back ups with no problem, and i wanted to install the cobra dongle after i dowgraded with the flasher, will that still cause a BRICK? thanks

  4. #4
    Member
    Join Date
    Sep 2010
    Posts
    54
    Likes
    6
    Liked 8 Times in 6 Posts
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Feedback Score
    0
    Downloads
    12
    Uploads
    0

    MFW?

    AFAIK after downgrade u have 2 use MFW with modified manager cause some checks r removed so looks like its not that easy as upgrading from lower FW :/

    EDIT: just checked their site & there is old MM so seems any CFW worx just dont flash another
    Last edited by spok; 10-18-2011 at 02:35 PM.

  5. #5
    Member
    Join Date
    Sep 2010
    Posts
    514
    Likes
    4
    Liked 41 Times in 37 Posts
    Mentioned
    20 Post(s)
    Tagged
    0 Thread(s)
    Feedback Score
    0
    Downloads
    6
    Uploads
    0
    Will that modification of firmware be needed when upgrading the fw or just when downgrading ?

  6. #6
    Member stevorkz's Avatar
    Join Date
    Sep 2011
    Location
    Next door...
    Posts
    705
    Likes
    594
    Liked 444 Times in 241 Posts
    Mentioned
    38 Post(s)
    Tagged
    0 Thread(s)
    Feedback Score
    0
    Downloads
    8
    Uploads
    0
    Wait let me just get one thing straight. Is the following correct :

    You can downgrade your OFW 3.6x, 3.7x machine to 3.55 OFW.....but if you wanted to install kmeaw or something similar after you have downgraded you are crap out of luck and all you can do once downgraded is use their backup manager?

    Can someone confirm this...cos I think that sux

    Better than nothing I suppose

  7. #7
    Sidewinder_2011's Avatar
    Join Date
    Jun 2009
    Posts
    7,208
    Likes
    2,684
    Liked 2,616 Times in 1,729 Posts
    Mentioned
    340 Post(s)
    Tagged
    0 Thread(s)
    Feedback Score
    0
    Downloads
    217
    Uploads
    0
    yeah but what i wanna know if the mfw 3.55 we 1st use can it be otheros++ cfw because i need linux other wize im going to cancel it and buy a 3.55 slim

  8. #8
    Member lionsfan420's Avatar
    Join Date
    Dec 2010
    Posts
    139
    Likes
    49
    Liked 20 Times in 17 Posts
    Mentioned
    4 Post(s)
    Tagged
    0 Thread(s)
    Feedback Score
    0
    Downloads
    49
    Uploads
    0
    Quote Originally Posted by stevorkz View Post
    Wait let me just get one thing straight. Is the following correct :

    You can downgrade your OFW 3.6x, 3.7x machine to 3.55 OFW.....but if you wanted to install kmeaw or something similar after you have downgraded you are crap out of luck and all you can do once downgraded is use their backup manager?

    Can someone confirm this...cos I think that sux

    Better than nothing I suppose
    Im downgrading my 3.70 slim today to 3.55 cfw (Kmeaw) prefereably, with a Teensy++. With the problem listed above, will I encounter these same restrictions? I cancelled my e3 flasher preorder soon as they stole have the functions back! kinda reminds me of another company, (SONY) lol...

  9. #9
    Member
    Join Date
    Sep 2010
    Posts
    59
    Likes
    1
    Liked 13 Times in 5 Posts
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Feedback Score
    0
    Downloads
    5
    Uploads
    0
    I have another question.
    couple days ago I send them email:
    "can e3 flasher downgrade to 3.41 fw?" and they responded with simple "yes".

    So... question 1 - how do I downgrade to 3.41? and question 2 - if it's possible then after downgrading to 3.41 can I install 3.55 OFW? ;]

  10. #10
    Sidewinder_2011's Avatar
    Join Date
    Jun 2009
    Posts
    7,208
    Likes
    2,684
    Liked 2,616 Times in 1,729 Posts
    Mentioned
    340 Post(s)
    Tagged
    0 Thread(s)
    Feedback Score
    0
    Downloads
    217
    Uploads
    0
    Quote Originally Posted by lunex View Post
    I have another question.
    couple days ago I send them email:
    "can e3 flasher downgrade to 3.41 fw?" and they responded with simple "yes".

    So... question 1 - how do I downgrade to 3.41? and question 2 - if it's possible then after downgrading to 3.41 can I install 3.55 OFW? ;]
    u read my mind . i was just thinking about that , then maybe install proper cfw 3.55 after ofw 3.55

Page 1 of 6 1 2 3 ... LastLast

Bookmarks

Bookmarks
  • Submit to Digg Digg
  • Submit to del.icio.us del.icio.us
  • Submit to StumbleUpon StumbleUpon
  • Submit to Google Google

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •